/* 
    Created on : Oct 21, 2021, 9:23:29 PM
    Author     : Manuel
*/

body, html {
  height: 100%;
  font-family: Geneva, Verdana, sans-serif;
}

.mainContent {
  position: static;
  padding-top: 40px;
  padding-bottom: 15px;
  background-color: #e8eaf6;
}

.navbar {
  height: 40px;
}

.w3-sidebar {
  position: static;
  z-index: 3;
  width: 200px;
  top: 40px;
}

.bgimg {
  background-image:url('../data/img/img01.jpg');
  background-position: center;
  background-size: cover;
  min-height: 100%;
}

.bgimg2 {
  background-image:url('../data/img/Wolken.jpg');
  background-position: center;
  background-size: cover;
  min-height: 100%;
}

/* h o n e y p o t */
.klebrig {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
}

#drop_zone {
  border: 5px solid blue;
  width:  200px;
  height: 100px;
}

/* custom slider */
.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 15px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 1.0;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider:hover {
  opacity: 0.7;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #00425e;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background: #00425e;
  cursor: pointer;
}
